
<!DOCTYPE html>

<html>

<!-- <head> tag - contains the details of the HTML file not visible in the browser. -->
    <head>
        <!-- charset specifies the character encoding for the HTML Document. In HTML specification it encourages web developers
        to use UTF-8, UTF-8 covers almost all of the characters and symbols in the world-->
        <meta charset ="utf-8">
        <!-- This element is responsible for the responsiveness or being mobile ready of our website-->
        <meta name="viewport" content="width=device-width", initial-scale=1>
        <title> HTML Introdcution </title>
    </head>
 
<!-- <body tag - it contains the actual contents of the HTML file that are visible to the browser-->    
<body>
    
    <h1>Zuitt Coding Bootcamp</h1>
    <!-- <h2>This is h2.</h2>
    <h3>This is h3.</h3>
    <h4>This is h4.</h4>
    <h5>This is h5.</h5>
    <h6>This is h6.</h6> -->
    <h3>John Doe</h3>
    <!-- hr: Horizontal rule -->
    <hr/>
    
    <!-- Creates a paragraph -->
    <!-- em-tag - changes the style of text to italics for emphasis. It is an example of an inline element -->
    <!-- strong-tag - changes style of text to bold -->
    <!-- br: break tag - produces a line break in text. It is a block element -->
    <p>Welcome to <em>Zuitt</em>! <br/>In this online bootcamp course, you will learn a lot of things. Let's enumerate all things that will make you
        a <strong>full-stack web developer</strong>.
    </p>
    <!-- ul-tag - creates an urodered, bulleted list of elements. Example of a block element-->
    <ul>
        <!-- li-tag creates a list item element for the specified list type. It is used together with ol and ul -->
        <li>Languages</li>
        <!-- We will add a nested unordered list below the languages -->
            <ul>
                <li>HTML</li>
                <li>CSS</li>
                <li>Javascript</li>
            </ul>
        <li>Frameworks</li>
            <!-- Creates an ordered nested list -->
            <!-- ol tag: Ordered list tag- creates a numbered list of elements. Block Element -->
            <ol>
                <li>Bootstrap</li>
                <li>Express.js</li>
                <li>React.js</li>
            </ol>
        <li>Tools</li>
            <ol>
                <li>Git</li>
                <li>Git Lab</li>
                <li>Sublime Text</li>
                <li>Postman</li>
                <li>Others</li>
            </ol>
    </ul>
    <!-- Closing paragraph -->
    <p>There are a lot of things to learn in this bootcamp. It may look overwhelming at the beginning, but it's all
        worth it when you finish!
    </p>

</body>

</html>